.report-container {
    page-break-before: always;
}
@media print {
    .report-panel {
        display: none;
    }
}

:host /deep/ h1 {
    font-family: Cambria, Georgia, Times, Times New Roman, serif;
    font-size: 36pt;
}
:host /deep/ h2 {
    font-family: Cambria, Georgia, Times, Times New Roman, serif;
    font-size: 28pt;
}